## org.hibernate.envers.configuration.metadata
Class IdMetadataGenerator

    java.lang.Object
      org.hibernate.envers.configuration.metadata.IdMetadataGenerator

    public final class IdMetadataGenerator

extends Object

Generates metadata for primary identifiers (ids) of versions entities.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.